中危 多款Schneider Electric产品跨站脚本漏洞

CVE编号

CVE-2021-22822

利用情况

暂无

补丁情况

官方补丁

披露时间

2022-01-29
漏洞描述
Schneider Electric EVlink City等都是法国施耐德电气(Schneider Electric)公司的电动汽车充电站的一款充电解决方案。

多款Schneider Electric产品存在跨站脚本漏洞,该漏洞允许攻击者冒充管理充电站的用户,或精心设计的恶意参数被提交到充电站web服务器时代表用户执行操作。

以下产品及版本受到影响:
EVlink City EVC1S22P4 / EVC1S7P4 (R8 V3.4.0.2之前所有版本 )
EVlink Parking EVW2 / EVF2 / EVP2PE (R8 V3.4.0.2之前的所有版本)
EVlink Smart Wallbox EVB1A ( R8 V3.4.0.2之前的所有版本)
解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://download.schneider-electric.com/files?p_Doc_Ref=SEVD-2021-348-02
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 alpine_edge expat * Up to
(excluding)
2.4.3-r0
运行在以下环境
系统 schneider-electric evlink_city_evc1s22p4_firmware * Up to
(excluding)
3.4.0.2
运行在以下环境
系统 schneider-electric evlink_city_evc1s7p4_firmware * Up to
(excluding)
3.4.0.2
运行在以下环境
系统 schneider-electric evlink_parking_evf2_firmware * Up to
(excluding)
3.4.0.2
运行在以下环境
系统 schneider-electric evlink_parking_evp2pe_firmware * Up to
(excluding)
3.4.0.2
运行在以下环境
系统 schneider-electric evlink_parking_evw2_firmware * Up to
(excluding)
3.4.0.2
运行在以下环境
系统 schneider-electric evlink_smart_wallbox_evb1a_firmware * Up to
(excluding)
3.4.0.2
运行在以下环境
硬件 schneider-electric evlink_city_evc1s22p4 - -
运行在以下环境
硬件 schneider-electric evlink_city_evc1s7p4 - -
运行在以下环境
硬件 schneider-electric evlink_parking_evf2 - -
运行在以下环境
硬件 schneider-electric evlink_parking_evp2pe - -
运行在以下环境
硬件 schneider-electric evlink_parking_evw2 - -
运行在以下环境
硬件 schneider-electric evlink_smart_wallbox_evb1a - -
阿里云评分
4.9
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-79 在Web页面生成时对输入的转义处理不恰当(跨站脚本)
阿里云安全产品覆盖情况